RubyGems Navigation menu

killbill-securenet 0.2.0

Kill Bill payment plugin for SecureNet.

Versionen:

  1. 0.2.0 - November 29, 2016 (20 KB)
  2. 0.1.0 - December 18, 2015 (20 KB)

Runtime Abhängigkeiten (13):

Development Abhängigkeiten (5):

  • jbundler ~> 0.9.2
  • jdbc-mariadb ~> 1.1
  • jdbc-sqlite3 ~> 3.7
  • rake >= 10.0.0
  • rspec ~> 2.12.0
  • Besitzer:

    Autoren:

    • Kill Bill core team

    SHA 256-Prüfsumme:

    c891330427106359db399ef0bc42e1e7b00b543048b7a38ce65c135b72742afa

    Downloads insgesamt 3.384

    Für diese Version 1.714

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache License (2.0)

    Erforderliche Ruby-Version: >= 1.9.3

    Links: